RubyGems Navigation menu

Reverse dependencies for bioroebe Latest version of the following gems require bioroebe

Total downloads 278,961

For this version 159

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

LGPL-2.1

Required Ruby Version: >= 2.5.8

Required Rubygems Version: >= 3.3.18

Links: